/* 了解派瑞 */

.liaojiepr_nei {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.liaojiepr_nei_left {
	width: 50%;
}

.liaojiepr_nei_img {
	width: 50%;
}

.liaojiepr_nei_left_con {
	margin-top: 30px;
	color: #333333;
	font-size: 14px;
	line-height: 20px;
	text-indent: 2em;
}

.liaojiepr_nei_righ {
	position: absolute;
	bottom: -80px;
	right: 0;
	width: 45%;
}

/* 了解派瑞 */

/* 发展历程 */

.fazhanlc {
	background-color: #F0F5FF;
}

.simple-timeline {
	position: relative;
	width: 100%;
	padding: 40px 0;
	display: flex;
	justify-content: space-between;
}

.timeline-line {
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: var(--zhutihuiline);
}

.timeline-node {
	position: relative;
	display: inline-block;
	flex: 1;
	text-align: center;
	float: left;
}

.timeline_icon {
	width: 24px;
	height: 24px;
	margin: 0 auto 15px;
	position: relative;
	z-index: 2;
}


.node-info {
	padding: 0 10px;
}

.node-year {
	font-size: 20px;
	background: linear-gradient(180deg, #009DFF 0%, #F0F5FF 100%);
	-webkit-background-clip: text;
	color: transparent;
	font-weight: bold;
}

.node-title {
	font-size: 16px;
	margin-top: -13px;
	font-weight: bold;
}

.node-desc {
	font-size: 12px;
	color: #6b7280;
	line-height: 1.4;
}

/* 选中状态样式 */
.timeline_node_act .timeline_icon {
	content: url("../images/timeline_red.png");
}

.timeline_node_act .node-year {
	/* 	background: linear-gradient(180deg, #D81F26 0%, #FFE6E8 100%);
	-webkit-background-clip: text;
	color: transparent; */
}

.timeline_node_act .node-title {
	/* color: #D81F26; */
}

.liaojiepr {
	/* background: url("../images/about_img.png") no-repeat right bottom / 50% 90%; */
}

.liaojiepr_nei_left_con_time_line {
	margin-top: 100px;
}

.timeline-node:nth-child(odd) .node-info {
	margin-top: -140px;
	padding-bottom: 120px;
}

/* 发展历程 */

/* 重要客户 */

.zhongykh_bot {
	position: relative;
	margin-top: 25px;
}

.zhongykh_bot_jt {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	transform: translate(-50%);
}

.zhongykh_bot_jt_zuo {
	left: 10%;
}

.zhongykh_bot_jt_you {
	right: 7%;
}

.bot_swiper {
	overflow: hidden;
}

/* 重要客户 */

/* 荣誉证书 */

.rongyuzs {
	background-color: #F1F7FF;
}

.rongyzs_bot_swiper .swiper-slide {
	transition: transform 0.5s ease;
	opacity: 0.8;
	display: flex;
	justify-content: center;
	transform: scale(0.6) !important;
}

.rongyzs_bot_swiper .swiper-slide-prev,
.rongyzs_bot_swiper .swiper-slide-next {
	transform: scale(0.8) !important;
}

.rongyzs_bot_swiper .swiper-slide-active {
	transform: scale(1) !important;
}

/* 荣誉证书 */

/* 组织架构 */

.zhengtiticon_top_left {
	justify-content: flex-start !important;
}

.biaotititzi_left {
	text-align: left !important;
}

.zuzhijg_nei_bot_left {
	flex: none;
	width: 50%;
}